﻿@import url('http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz');
.text-class-1{color:#020302;
font-family:yanone kaffeesatz, sans-serif;
font-size:32px;
}
.text-class-2{color:#ffffff;
font-size:32px;
}
.text-class-3{color:#020302;
font-family:yanone kaffeesatz, sans-serif;
}
.text-class-4{color:#020302;
font-size:32px;
}
.text-class-5{color:#020302;
font-family:times new roman;
font-size:32px;
}
.text-class-6{color:#020302;
}
.text-class-7{font-size:24px;
}
.text-class-8{font-family:yanone kaffeesatz, sans-serif;
font-size:24px;
}
.text-class-9{font-family:times new roman;
font-size:24px;
}
.text-class-10{color:#202020;
}
.text-class-11{color:#b01116;
}
.text-class-12{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-13{font-style:italic;
}
.text-class-14{color:#f69fa7;
font-family:arial;
font-size:18px;
}
.text-class-15{font-family:arial black;
font-size:18px;
}
.text-class-16{font-size:16px;
}
